#header-image,
#nav,
#nav li a,
#promo > ul > li > a,
#promo > ul > li > a.help:hover + ul,
#promo > ul > li > a.help + ul:hover,
#subscribe
 {behavior: url("wp-content/themes/pointblue/PIE.htc");}
#nav li a {border-radius: 6px;}
#main_content h2, h3 {
	font-family: 'Avenir Bold', Arial, Helvetica, Sans-serif;
	font-weight: normal;
}